ApiContent studio v2
Get all completed expert responses for a domain
AuthorizationBearer <token>
In: header
Path Parameters
domainId*string
Domain ID
Response Body
application/json
curl -X GET "https://example.com/domains/string/expert-responses"{
"responses": [
{
"requestId": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"briefId": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"briefTitle": "How to choose running shoes",
"invitationId": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"expertEmail": "jane.doe@acme.com",
"completedAt": "2026-05-25T10:30:00.000Z",
"questions": [
{
"questionId": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"sectionTitle": "Finding your fit",
"question": "What factors matter most when choosing running shoes?",
"answer": "Gait and cushioning are the two biggest factors.",
"answeredAt": "2026-05-25T10:30:00.000Z"
}
]
}
]
}